package installation error


(Parsakhani) #1

Hi guys. I installed newest version of node successfully but I can not install any package on my windows 10.
for example when I enter “npm install -g live-server” in command prompt I get this sentence and it does not do anything after getting this sentence.
[…] - fetchMetadata: sill resolveWithNewModule glob-base@0.3.0 checking installable status.
please help me, I really need to fix this.


(system) #2

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.